/*了解我们*/
.ljwm-header {
  width: 100%;
  position: relative;
  padding-bottom: 25%;
  background: url(../images/ljwmBG.png) no-repeat;
  background-size: 100%;
}
@font-face {
  font-family: AlimamaShuHeiTi;
  src: url("../images/AlimamaShuHeiTi-Bold.otf") format("opentype");
}
.ljwm .company{
  display: flex;
  margin-bottom: 5em;
}
.ljwm .company .companyDes{
  width: 60%;
  padding-right: 4em;
	color: #333333;
  line-height: 1.7em;
}
.ljwm .company .companyImg{
  background: url(../images/compantImg.png) no-repeat;
  background-size: 100% 100%;
  flex: 1;
}

.ljwm .swiper-container{
  /* width: 100%;  
  height: 300px; */
}

.ljwm .swiper-container .swiper-slide {  
  /* text-align: center;  
  font-size: 18px;  
  background: #fff;   */
} 

/*产业实践*/
.cysj-header {
  width: 100%;
  position: relative;
  padding-bottom: 25%;
  background: url(../images/cysjBG.png) no-repeat;
  background-size: 100%;
}
.lcommbg{
  background: url("../images/lbg.png") no-repeat;
  background-size: 100% 100%;
}
.cleftTitle{
  width: 2.75em;
  height: 100%;
  background-color: #197ac0;
	color: #ffffff;
  font-size: 1.375em;
  border-radius: 0.75rem;
  display: flex;
  align-items: center;
  justify-content: center;
  writing-mode: vertical-lr;
  letter-spacing: 0.375rem;
}

.kjgh {
  margin: 2em 0 5em 0;
}
.kjgh .kjgh-item{
  height: 18em;
  display: flex;
  margin-bottom: 2em;
  justify-content: space-between;
}
.kjgh .kjgh-item .leftTitle{
  width: 2.75em;
  height: 100%;
  background-color: #197ac0;
	color: #ffffff;
  font-size: 1.375em;
  border-radius: 0.75rem;
  display: flex;
  align-items: center;
  justify-content: center;
  writing-mode: vertical-lr;
  letter-spacing: 0.375rem;
}
.kjgh .kjgh-item .rightCon{
  width:calc(100% - 4.275em);
  height: 100%;
  padding: 1.5em;
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
}
.kjgh .kjgh-item .rightCon .rightCon-item{
  width: 31%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.kjgh .kjgh-item .rightCon .rightCon-item .item-img{
  width: 100%;
  height: calc(100% - 3em);
  border-radius: 1em;
  border: 1px solid transparent;
  background-clip: padding-box, border-box;
  background-origin: padding-box, border-box;
  background-image: linear-gradient(to right, #fff0, #fff0),
    linear-gradient(to left, #197ac0, #197ac042);
  overflow: hidden;
  box-sizing: border-box;
}
.kjgh .kjgh-item .rightCon .rightCon-item img{
  width: 100%;
  height: 100%;
  transition: transform 1s ease-in-out;
}
.kjgh .kjgh-item .rightCon .rightCon-item img:hover {
  transform: scale(1.3); 
}
.kjgh .kjgh-item .rightCon .rightCon-item .img-title{
  width: 100%;
  background: url("../images/lbgt.png") no-repeat;
  background-size: 100% 100%;
  text-align: center;
  height: 2.5em;
  display: flex;
  align-items: center;
  justify-content: center;
  letter-spacing: 1px;
  color: #333333;
  box-sizing: border-box;
}

/*监测监管*/
.jcjg {
  margin: 2em 0 5em 0;
}
.jcjg .conter{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.jcjg .jcjg-item{
  height: 18em;
  display: flex;
  margin-bottom: 2em;
  justify-content: space-between;
  width: 49%;
}

.jcjg .jcjg-item .leftTitle{
  width: 2.75em;
  height: 100%;
  background-color: #197ac0;
	color: #ffffff;
  font-size: 1.375em;
  border-radius: 0.75rem;
  display: flex;
  align-items: center;
  justify-content: center;
  writing-mode: vertical-lr;
  letter-spacing: 0.375rem;
}
.jcjg .jcjg-item .rightCon{
  width:calc(100% - 4.275em);
  height: 100%;
  padding: 1.5em;
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
}
.jcjg .jcjg-item .rightCon .rightCon-item{
  width: 31%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex-wrap: wrap;
  align-content: space-between;
}
.jcjg .jcjg-item .rightCon .rightCon-item .rightCon-item-right{
  width: 49%;
  height: 49%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.jcjg .jcjg-item .rightCon .rightCon-item .c-item-img{
  width: 100%;
  border-radius: 1em;
  border: 1px solid transparent;
  background-clip: padding-box, border-box;
  background-origin: padding-box, border-box;
  background-image: linear-gradient(to right, #fff0, #fff0),
    linear-gradient(to left, #197ac0, #197ac042);
  overflow: hidden;
  box-sizing: border-box;
}
.jcjg .jcjg-item .rightCon .rightCon-item .item-img{
  height: calc(100% - 3em);
}
.jcjg .jcjg-item .rightCon .rightCon-item .item-img2{
  height: calc(100% - 2em);
}
.jcjg .jcjg-item .rightCon .rightCon-item img{
  width: 100%;
  height: 100%;
  transition: transform 1s ease-in-out;
}
.jcjg .jcjg-item .rightCon .rightCon-item img:hover {
  transform: scale(1.3); 
}
.jcjg .jcjg-item .rightCon .rightCon-item .c-img-title{
  width: 100%;
  background: url("../images/lbgt.png") no-repeat;
  background-size: 100% 100%;
  text-align: center;
  height: 2.5em;
  letter-spacing: 1px;
  color: #333333;
  box-sizing: border-box;
}
.jcjg .jcjg-item .rightCon .rightCon-item .img-title{
  height: 2.5em;
  display: flex;
  align-items: center;
  justify-content: center;
}
.jcjg .jcjg-item .rightCon .rightCon-item .img-title2{
  height: 1.56em;
}

/*预报预警*/
.ybyj{
  margin: 2em 0 5em 0;
}
.ybyj .conter{
  display: flex;
  justify-content: space-between;
  height: 31em;
}
.ybyj .ybyjImg img{
  width: 100%;
  height: 100%;
  transition: transform 1s ease-in-out;
}
.ybyj .ybyjImg img:hover {
  transform: scale(1.3); 
}
.ybyj .ybyjImg{
  width: 100%;
  height: 100%;
  border-radius: 1em;
  border: 1px solid transparent;
  background-clip: padding-box, border-box;
  background-origin: padding-box, border-box;
  background-image: linear-gradient(to right, #fff0, #fff0),
    linear-gradient(to left, #197ac0, rgba(25, 122, 192, 0.29));
  overflow: hidden;
  box-sizing: border-box;
}
.ybyj .ybyjDes{
  position: absolute;
  bottom: 0px;
  background-color:#197ac0 ;
  color: #fff;
  text-align: center;
  min-height: 4em;
  border-radius: 0 0 1em 1em;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 2px;
  box-sizing: border-box;
}
.ybyj .ybyjLeft{
  width: 69%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.ybyj .ybyjLeft .ybyjLeft-top{
  height: 58%;
}
.ybyj .ybyjLeft .ybyjLeft-bottom{
  height: 40%;
  display: flex;
  justify-content: space-between;

}
.ybyj .ybyjLeft .ybyjLeft-bottom .ybyjbottom-item{
  width: 24%;
  position: relative;
}
.ybyj .ybyjright{
  width: 30%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
.ybyj .ybyjright .ybyjright-item{
  height: 33%;
  width: 100%;
  position: relative;
}
/*产业经济*/
.vcommbg{
  background: url("../images/vBg.png") no-repeat;
  background-size: 100% 100%;
}
.vleftTitle{
  width: 100%;
  height: 2.75em;
  background-color: #197ac0;
	color: #ffffff;
  font-size: 1.375em;
  border-radius: 0.75rem;
  display: flex;
  align-items: center;
  justify-content: center;
  letter-spacing: 0.375rem;
}
.cyjj {
  margin: 2em 0 5em 0;
}
.cyjj .conter{
  display: flex;
  justify-content: space-between;
}
.cyjj .conter .cyjj-item{
  width: 32%;
 
}
.cyjj .conter .cyjj-item .bottomtCon{
  width:100%;
  height: 37em;
  padding: 1.5em;
  box-sizing: border-box;
  margin: 1em 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.cyjj .conter .cyjj-item .bottomtCon .item-img{
  height: calc(100% - 3em);
  border-radius: 1em;
  border: 1px solid transparent;
  background-clip: padding-box, border-box;
  background-origin: padding-box, border-box;
  background-image: linear-gradient(to right, #fff0, #fff0),
    linear-gradient(to left, #197ac0, #197ac042);
  overflow: hidden;
  box-sizing: border-box;
}
.cyjj .conter .cyjj-item .bottomtCon  img{
  width: 100%;
  height: 100%;
  transition: transform 1s ease-in-out;
}
.cyjj .conter .cyjj-item .bottomtCon  img:hover {
  transform: scale(1.3); 
}
.cyjj .cyjj-item .bottomtCon .bottomtCon-item .img-title{
  width: 100%;
  background: url("../images/lbgt.png") no-repeat;
  background-size: 100% 100%;
  text-align: center;
  height: 2.5em;
  line-height: 2.5em;
  letter-spacing: 1px;
  color: #333333;
  box-sizing: border-box;
  margin-top: 0.5em;
}